<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerDetails](./bitburner.darknetserverdetails.md) &gt; [isStationary](./bitburner.darknetserverdetails.isstationary.md)

## DarknetServerDetails.isStationary property

If this darknet server cannot be moved. True for fixed/story servers.

**Signature:**

```typescript
isStationary: boolean;
```
